<?xml version="1.0" encoding="utf-8"?>
<rotate xmlns:android="http://schemas.android.com/apk/res/android"
    android:fromDegrees="90"
    android:toDegrees="90">
    <shape android:shape="line">

        <stroke
            android:width="@dimen/dp_1"
            android:color="@color/order_category_grading_line_color"
            android:dashWidth="@dimen/dp_2"
            android:dashGap="@dimen/dp_1" />

    </shape>
</rotate>